
/*.nav-container{background: white; float:left; width:100%;}*/
.menu-checkbox {display: none;}

ul{padding:0px!important; }
.menu {position: relative; font-family:Cormorant; font-size:19.5px; width:100%; text-align:center;  padding-top: 40px; margin-bottom:20px; z-index:1031 !important;}

.menu ul>li{margin-left:20px; margin-right:20px; display:inline-block;position:relative;}
.menu ul>li a:link, 
.menu ul>li a:visited { text-decoration:none;color:black;-webkit-transition: .1s all;}
.menu ul>li a:hover {color: ; text-decoration: none;}


.underline-eff ul>li a:after
 {	content: "";
	position:absolute;
	background-color: black;
	width:0;
	height: 1.2px;
	left:0;
	bottom:-1px;
	transition: 0.3s
}

.underline-eff ul>li a:hover:after {
	width:100%;
	
}



.background-menu {position: fixed; background: #ffffffd6; opacity: .98; width:100%; left:0!important; padding-top: 95px;margin-bottom:20px; z-index:1030 !important;}



.lingua { 
	display:inline-block; 
	border: 1px solid ;
	border-radius: 0.15rem;	
	background-color: transparent;  
	text-decoration:none; 
	font-family:Cormorant;
	font-size:16px;	
	color: rgba(0, 0, 0, 1); 
	font-weight:bold; 
	padding-left:10px; 
	padding-right:10px; 
	position:relative;
	
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}
	
	
.lingua-secondario{display:none !important;}
	
.logo {
	line-height: 23px;
	padding-top:20px;
	position: relative;	
	z-index: 1031 !important;
	}




.logo a span.deianira {
		
	color: black;
	font-family:Cormorant;
	font-size:28.2px;  
	font-weight:bold;	
	text-align:center !important;
	display: inline-block;
	width:100%;
	
}

.logo a span.qualifiche {	
	color: black;
	font-family:Cormorant;
	font-size:19.5px; 
	font-weight:400;
	letter-spacing: -1px;
	text-align:center !important;
	display: inline-block;
	width:100%;
	margin-top:-15px !important;
	
}




/* ALTERNATIVA  LOGO SU DUE RIGHE
.logo a span.deianira {	
	color: black;
	font-family:Cormorant;
	font-size:23px; 
	font-weight:bold;	
	text-align:justify !important;
	text-justify: inter-character !important;
}

.logo a div.architect {	
	color: black;
	font-family:Cormorant;
	font-size:20px;
	letter-spacing: 5.1px;
	margin-top: -4.5px;
 
}

.logo a div.illustrator {	
	color: black;
	font-family:Cormorant;
	font-size:20px;
	letter-spacing: 3.2px;
	margin-top: -3px;
}

*/




.logo a:link, 
.logo a:visited,
.logo a:hover {
	text-decoration:none;
}

	
@media (prefers-reduced-motion: reduce) {
  .lingua {
    transition: none;
  }
}

.lingua:hover{
	color: rgba(0, 0, 0, .6); 
	text-decoration:none; 
	font-weight:bold;
	font-size:16px;
	}
	
	
.logout-button { 

	display:inline-block; 
	border: 1px solid ;
	border-radius: 0.15rem;	
	background-color: transparent;  
	text-decoration:none; 
	font-family:Raleway-Regular; 
	color:#4da29d; 
	font-weight:bold; 
	font-size:0.9rem; 
	font-weight:bold; 
	position:relative; 
	top:-15px; 
	left:30px;
	margin-left:auto;
	margin-right:auto;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}
	
.logout-button:hover{
	color:black;
	text-decoration:none; 
	font-weight:bold;
	font-size:0.9rem;
	}







.fascia-logo {background:#C7AFB1; width: 100%; position:absolute; height:89px;z-index:1000;}
.x-button {display:none}
.pellicola {display:none;}


/*Questa classe serve per evitare di toccare il menu nelle varie pagine. Purtroppo il menu non rispetta 
il breakpoint di 576 di Bootstrap quindi ho dovuto trovare questo espediente*/

.container-antimenu {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-top:8rem;

  
}

@media screen and (max-width: 1200px) {
	



}

@media screen and (max-width: 1024px) {
	

	.scrollable {height:60vh; max-height:80vh !important; overflow-y:hidden; margin-top:90px;}


	/*Classi per Tasto menù laterale a scomparsa*/


	.menu_bottone{position:fixed; background: url("../img/menu.png") no-repeat ; background-size: 100% 100%; width:87px; height:87px;text-indent: -9999px; right:30px; margin: 12px 10px 0 auto; z-index:1032 !important;}
	.menu_bottone:hover {cursor:pointer; background: url('../img/menu.png') no-repeat; position:fixed; background-size: 100% 100%; width: 87px; height:87px;text-indent: -9999px; left:84%; margin: 12px 10px 0 auto; z-index:1032 !important;}
	
	.menu_bottone_aperto{position:fixed; background: url("../img/menu-aperto.png") no-repeat ; background-size: 100% 100%; width: 87px; height:87px;text-indent: -9999px; right:30px; margin: 12px 10px 0 auto; z-index:1032 !important;}
	.menu_bottone_aperto:hover {cursor:pointer; background:url("../img/menu-aperto.png") no-repeat; position:fixed; background-size: 100% 100%; width: 87px; height:87px;text-indent: -9999px; right:30px; margin: 12px 10px 0 auto; z-index:1032 !important;}
	.menu_bottone_apertura{position:fixed; background: url("../img/menu-apertura.gif") no-repeat; background-size: 100% 100%; width: 87px;height:87px;text-indent: -9999px; right:30px; margin: 12px 10px 0 auto; z-index:1032 !important;}
	.menu_bottone_apertura:hover {cursor:pointer;}
	.menu_bottone_chiusura{position:fixed; background: url("../img/menu-chiusura.gif") no-repeat; background-size: 100% 100%; width: 87px;height:87px;text-indent: -9999px; right:30px; margin: 12px 10px 0 auto; z-index:1032 !important;}
	.menu_bottone_chiusura:hover {cursor:pointer;}

	.menu_bottone,
	.menu_bottone:hover,
	.menu_bottone_aperto,
	.menu_bottone_aperto:hover,
	.menu_bottone_apertura,
	.menu_bottone_apertura:hover,
	.menu_bottone_chiusura,
	.menu_bottone_chiusura:hover {top: 0px !important; right: 30px; margin: 12px 10px 0 auto;}


	/*Classi per il menù laterale a scomparsa*/
	
	.menu {position: fixed; font-size:1px; padding:0px; /*top:-80px;*/ right: -2px; background: rgba(0,0,0,0.75); width: 250px; height: 100%; transform: translate3d(250px, 0, 0); transition: transform 0.85s; margin-bottom:20px; z-index: 1030 !important}
	.menu.menu--open { transform: translate3d(0, 0, 0); }
	
		
	.menu ul>li {width:50%; top:20px; margin-left:auto;  margin-right: 30px; margin-top:6px; text-align: right; display:block;} /* cambiare qua lo spazio tra le voci del menu*/
	.menu ul li a {line-height: 55px; letter-spacing: 2.5px;}
	.menu ul>li a:link,
	.menu ul>li a:visited {-webkit-transition: .3s all; font-size:16.2px; line-height: 60px; letter-spacing: 2.5px;color: white; line-height: 60px; letter-spacing: 2.5px;} /*definire il colore e la dimensione del testo da visited e link */
	.menu ul>li a:hover, 
	.menu ul>li label:hover {cursor: pointer; display:block; font-size:16.2px; color: white; }
	
	
	.underline-eff ul>li a:after {
		content: "";
		position:absolute;
		background-color: white;
		width:0;
		height: 1.5px;
		left:0;
		bottom:12px;
		transition: 0.3s
	}

	.underline-eff ul>li a:hover:after {
		width:100%;
	}
	
	.background-menu {z-index:1031 !important;}
	.logo {z-index:1032!important;}
	
	.lingua {color: rgba(255, 255, 255, .7); font-size:14.5px; margin-top:10px; margin-left:auto; margin-right: auto;}
	.lingua:visited {color: rgba(255, 255, 255, 1); font-weight:bold; font-size:14.5px;}
	.lingua:hover{color: rgba(255, 255, 255, 1); font-weight:bold;font-size:14.5px;}
	.lingua-secondario{display:block !important;}
	
	.logout-button { font-size:14.5px; position:absolute; margin-top:455px; right:30px;}
	.logout-button:visited {color:#4da29d; font-weight:bold; font-size:14.5px;}
	.logout-button:hover{color:white; font-weight:bold;font-size:14.5px;}
	
	
	/*Classi per pellicola e bottone di chiusura*/
	
	.x-button {display:block;width: 30px;  position: fixed; margin-top: 100px; margin-left:20px;}
	.x-button:hover {cursor:pointer; opacity:0.7;}
	.pellicola { background: rgba(255,255,255, 1) ; width:100%; height: 100%; position: fixed; z-index:1029 !important; -webkit-transition: opacity 0.6s ease; transition: opacity 0.6s ease; -webkit-transform: translateZ(0); transform: translateZ(0); top: 0;left: 0;}

	

	/* hide inputs */
	.menu-checkbox {display: none;}
	
	.icone-menu {display: none;}
	.icone-menu:hover {display: block;}
		
		
		
		
		
		
	/*Questa classe serve per evitare di toccare il menu nelle varie pagine. Purtroppo il menu non rispetta 
	il breakpoint di 576 di Bootstrap quindi ho dovuto trovare questo espediente*/

	.container-antimenu {
	  width: 100%;
	  margin-right: auto;
	  margin-left: auto;
	  margin-top:7rem;
	  
	}	

}



@media screen and (max-width: 768px) {

.scrollable {height:60vh; max-height:60vh !important; overflow-y:scroll; margin-top:120px;}

}

/*RESPONSIVE dimensioni Cellulare portrait*/

@media screen and (max-width: 560px) {



.menu_bottone,
.menu_bottone:hover,
.menu_bottone_aperto,
.menu_bottone_aperto:hover,
.menu_bottone_apertura,
.menu_bottone_apertura:hover,
.menu_bottone_chiusura,
.menu_bottone_chiusura:hover {right:5px;}


		
		
}
/* Fine*/





